TCOPY(1)

NAME
tcopy - copy a magnetic tape

SYNOPSIS
tcopy src [dest]

DESCRIPTION
Tcopy is designed to copy magnetic tapes. The only assumption made about the tape is that there are two tape marks at the end. Tcopy with only a source tape specified will print information about the sizes of records and tape files. If a destination is specified, then, a copy will be made of the source tape. The blocking on the destination tape will be identical to that used on the source tape. Copying a tape will yield the same output as if just printing the sizes.